Subject: Request for Form 16 - Ashwinee Latchayya
From: Ashwinee L <[email-masked]>
To: [email-masked]
Cc: [email-masked]
Date: Thu, 23 Sep 2021 19:03:31 +0530

Hello Swati,

I hope you're doing well.

Further to my conversation with Ashish, I am writing to request my form 16
for the period where I worked for the organization on my employment visa.
This was my formal joining date: 5th of August 2018 until February 2021.

This is quite urgent as I am applying for a home loan. I would be much
obliged if this can be done on a priority basis.

Kind Regards,
Ashwinee Latchayya
999 9831 827